/* ########## REMISE A 0 ########## */

* {
margin : 0px;
padding : 0px;
}

a {
text-decoration : underline;
border : 0px;
}

a:hover {
text-decoration : none;
}

a img, img {
border : 0px;
margin-bottom : -3px;
}

li, blockquote {
margin-left : 20px;
}

fieldset {
border : 0px;
}

table {
border-collapse : collapse;
}

button {
font-family : arial, sans-serif;
}

/* ########## STYLES ########## */


/* ########## BODY ########## */

body {
font-family : arial, sans-serif;
font-size : 10pt;
color : black;
}

body#migc {
text-align : center;
background : #ffffff;
}

/* ########## PAGE ########## */

div#page {
width : 980px;
height : auto;
margin : 0px auto 0px auto;
text-align : left;
position : relative;
background : white;
}


/* ########## HEADER ZONE ########## */

div#header_zone {
width : 980px;
height : 170px;
background : url('../usr/sources/header_background.png');
}

div#logo {
padding-top : 49px;
padding-left :42px;
}

/* ########## MIN HEIGHT ########## */

div#minheight1 {
height: 380px;
width: 0px;
float : left;
font-size : 0px;
line-height : 0px;
}

div#minheight2 {
clear: both;
font-size : 0px;
line-height : 0px;
height: 0px;
width: 0px;
}

/* ########## CENTER ZONE ########## */

div#center_zone {
width : 980px;
background : url('../usr/sources/center_zone_background.png');
}

div#left_content {
width : 224px;
float : left;
}

div#center_content {
width : 450px;
float : left;
padding-left : 36px;
padding-right : 89px;
}

div#right_content {
width : 161px;
float : left;
padding : 0px 10px 0px 10px;
}

/* ##########MENU NIV.1 ########## */

ul#menu_level1 {
width : 175px;
padding-left : 49px;
}

ul#menu_level1 li{
width : 175px;
height : 20px;
margin : 0px;
margin-bottom : 4px;
list-style : none;
}

ul#menu_level1 li a {
display : block;
width : 155px;
height : 20px;
line-height : 20px;
padding : 0px 10px 0px 10px;
text-align : right;
text-decoration : none;
background : url('../usr/sources/menu_level1.png') no-repeat top right;
color : #9f9e9e;
font-size : 9pt;
}

ul#menu_level1 li a:hover {
color :#282629;
}

ul#menu_level1 li a.migc_selitem {
color :#282629;
}

ul#menu_level1 li ul {
padding-right : 10px;
padding-top : 4px;
padding-bottom : 4px;
}

ul#menu_level1 li ul li a {
width : 145px;
font-size : 8pt;
}

/* ########## MENU NIV.2 ########## */

ul#menu_level2 {
}

ul#menu_level2 li{
}

ul#menu_level2 li a {
}

ul#menu_level2 li a:hover {
}

ul#menu_level2 li a.migc_selitem {
}

/* ########## PARAGRAPHES ########## */

div.parag_content {
width : auto;
clear : both;
color : #666666;
position : relative;
margin-bottom : 15px;
}

div#right_content div.parag_content {
background : url('../usr/sources/parag_content.png') repeat-x bottom left;
padding-bottom : 15px;
}

h1.parag_title {
width : auto;
font-size : 10pt;
color : #eb6a28;
font-weight : bold;
margin-bottom : 10px;
}

div.clear {
clear: both;
font-size : 0px;
line-height : 0px;
height: 0px;
width: 0px;
}

/* -------------------- ZONE DE TEXTES -------------------- */
div.parag_text_content {
width : auto;
margin-left : auto;
margin-right : auto;
font-size : 8pt;
line-height : 11pt;
}

/* ------------   ZONE TEXT (PARAGRAPHE)  ------------- */
div.parag_text_content p {
margin : 0px;
}

/* -------------------- ZONE IMAGE / IMAGES HAUT, IMAGES BAS  -------------------- */
div.parag_images_bottom {
width : auto;
padding-top : 10px;
}

div.parag_images_bottom a img, div.parag_images_bottom img {
margin-right : 5px;
}

div.parag_images_top {
width : auto;
padding-bottom : 10px;
}

div.parag_images_top a img, div.parag_images_top img {
margin-right : 5px;
}

/* -------------------- ZONE IMAGE / IMAGES DROITE -------------------- */
div.parag_images_right {
width : auto;
height : auto;
float : right;
padding-left : 15px;
}

div.parag_images_right a img, div.parag_images_right img {
display : block;
margin-bottom : 5px;
}

/* -------------------- ZONE IMAGE / IMAGES GAUCHE -------------------- */
div.parag_images_left{
width : auto;
height : auto;
float : left;
padding-right: 15px;
}

div.parag_images_left a img, div.parag_images_left img {
display : block;
margin-bottom : 5px;
}

div.parag_content a, div.parag_content a img {
border : 0px;
}

div.parag_content ul, div.parag_content ol {
padding : 10px 0px 5px 0px;
}

div.parag_content li, div.parag_content blockquote {
margin : 0px 0px 5px 20px;
}

div.parag_text_content img, div.parag_text_content a img {
padding : 5px;
}

div.parag_content a {
color : #666666;
text-decoration : underline;
}

div.parag_content a:hover {
text-decoration : none;
}

/* ########## FOOTER ZONE ########## */

div#footer_zone {
width : 980px;
height : 1px;
background : url('../usr/sources/footer_zone_background.png');
}

p#copyright {
text-align : center;
font-weight : bold;
display : none;
}

div#top {
text-align : left;
padding-bottom : 15px;
}

div#top a{
font-weight : bold;
color : #cccccb;
text-decoration : none;
}